/**
 * Theme Name: Dugriteam
 * Description: Dugriteam Child Theme
 * Theme URI: https://dugriteam.com
 * Author: Yoav Prokofyev
 * Author URI: https://dugriteam.com
 * Template: hestia  
 * Version: 0.1   
 */






.navbar.hestia_center .navbar-brand {
    background: #fff!important;
    padding: 10px;
    display: inline-block;
    border: 5px solid #7eb524!important;
}
.navbar .navbar-brand img {
    max-height: 100px;
}
.navbar a {
    font-size: 1.1em;
}
.gonna input{
	direction: rtl;
	color:#eee!important;
}
.carousel .item .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    padding: 120px 0;
}
button, button:hover, input[type="button"], input[type="button"]:hover, input[type="submit"], input[type="submit"]:hover, input#searchsubmit, .pagination span.current, .pagination span.current:focus, .pagination span.current:hover, .btn.btn-primary, .btn.btn-primary:link, .btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary.active, .btn.btn-primary.active:focus, .btn.btn-primary.active:hover, .btn.btn-primary:active:hover, .btn.btn-primary:active:focus, .btn.btn-primary:active:hover, .hestia-sidebar-open.btn.btn-rose, .hestia-sidebar-close.btn.btn-rose, .hestia-sidebar-open.btn.btn-rose:hover, .hestia-sidebar-close.btn.btn-rose:hover, .hestia-sidebar-open.btn.btn-rose:focus, .hestia-sidebar-close.btn.btn-rose:focus, .label.label-primary, .hestia-work .portfolio-item:nth-child(6n+1) .label, .nav-cart .nav-cart-content .widget .buttons .button {
    background-color: #7eb524!important;
}
.navbar-right .dropdown-menu {
    right: 0;
    left: auto;
}
.header-filter-gradient {
    background: linear-gradient(45deg, rgba(126,181,36,1) 0%, rgb(177,203,108) 100%)!important;
    background-image: linear-gradient(45deg, rgb(126,181,36) 0%, rgb(177,203,108) 100%);
    
}
.footer-black .widget ul li {
   line-height: 1;
}
.related-posts .hestia-title,
.hestia-contact .hestia-description{
	display:none;
}
.hestia-top-bar ul li {
    margin: 0 10px;
}
.bordery{
	    box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
		border-radius: 3px;
		overflow: hidden;
		position: relative;
		height: 60%;
		-webkit-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
		transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
}
article p{
	font-size:120%;
	color:#222;
}
article li{
	font-size:100%;
	color:#222;
}
.carousel .item .container {
    padding: 20% 0 10% 0;
}
.big-title-sidebar-wrapper  input::placeholder {
  color: #eee;
}
body .accessability_container * {
       -webkit-border-radius: 0 0 25px 0;
    border-radius: 0 0 25px 0;
}
.widget ul {
   
    list-style: disc;
}
.bggreen{
	background:#7eb524!important;
}
.mainlogo{
	background:#fff;
	border: 5px solid #7eb524!important;
	padding:10px;
	display: inline-block!important;
	margin-bottom:10px;
	width:25%;
}
.mainlogo img{
	max-width:200px;
	width:100%;
}
.home .navbar-header{
	display:none;
}
@media screen and (max-width: 800px) {
	.navbar .navbar-brand {
		position:absolute;
		right:10px;
	}
	.carousel .item .container {
		padding: 150px 0 5% 0;
	}
	.navbar .navbar-nav .dropdown a .caret {
    right: auto;
	}
	.navbar .navbar-brand img {
		max-height: 50px;
	}
	.navbar .navbar-toggle {
		float: none;
		border: 0;
		color: #fff!important;
		left: 40%;
		position: absolute;
	}
	.hestia-team .card-image {
		width: 100%;
		height: auto;
	}
	.nones{
		display:none!important;
	}
}
@media (max-width: 768px) {
	
}
